# see https://github.com/fzaninotto/Faker#formatters
AppBundle\Entity\User:

    user_1:
        firstName: "John"
        lastName: "DOE"
        email: "admin@dt.dev"
        plainPassword: "admin"
        function: "Administrateur"
        phoneNumber: "0666666666"
        role: "ROLE_ADMIN"
        enabled: 1

    user_2:
        organization: "@organization_1"
        firstName: "Jean"
        lastName: "DEAU"
        email: "user@dt.dev"
        plainPassword: "user"
        function: "Dummy"
        phoneNumber: "0666666666"
        role: "ROLE_USER"
        enabled: 1

    user_3:
        organization: "@organization_1"
        firstName: "Block"
        lastName: "Account"
        email: "block@dt.dev"
        plainPassword: "block"
        function: "Blocker"
        phoneNumber: "0777777777"
        role: "ROLE_USER"
        enabled: 1

    user_4:
        organization: "@organization_10"
        firstName: "Test"
        lastName: "CGU"
        email: "cgu@dt.dev"
        plainPassword: "cgu"
        function: "CGU Tester"
        phoneNumber: "0777777777"
        role: "ROLE_USER"
        enabled: 1

    user_5:
        organization: "@organization_1"
        firstName: "User"
        lastName: "FAQ"
        email: "faq@dt.dev"
        plainPassword: "faq"
        function: "FAQ Tester"
        phoneNumber: "0777777777"
        role: "ROLE_USER"
        enabled: 1

    user_6:
        organization: "@organization_11"
        firstName: "Juan"
        lastName: "DOS"
        email: "juan@dos.dev"
        plainPassword: "juan"
        function: "Dummy"
        phoneNumber: "0666666666"
        role: "ROLE_USER"
        enabled: 1

    user_7:
        organization: "@organization_2"
        firstName: "Ivan"
        lastName: "DOV"
        email: "ivan@dov.dev"
        plainPassword: "ivan"
        function: "Dummy"
        phoneNumber: "0666666666"
        role: "ROLE_USER"
        enabled: 1

    user_8:
        organization: "@organization_1"
        firstName: "Upper"
        lastName: "Mail"
        email: "UPPER@dt.dev"
        plainPassword: "upper"
        function: "Upper Agent"
        phoneNumber: "0666666666"
        role: "ROLE_USER"
        enabled: 1

    user_{9..51}:
        organization: "@organization_*"
        firstName: <firstName()>
        lastName: <lastName()>
        email: <email()>
        password: <password()>
        function: <jobTitle()>
        phoneNumber: <phoneNumber()>
        role: "ROLE_USER"
        enabled: 0